/* Localized versions of Info.plist keys */
CFBundleName = "Asus Notebooks Fn Keys driver";
CFBundleShortVersionString = "2.3.5";
CFBundleGetInfoString = "2.3.5, Copyright © EMlyDinEsH(OSXLatitude) 2012-2014.";
NSHumanReadableCopyright = "Copyright © EMlyDinEsH(OSXLatitude) 2012-2014.";